uuid: 542bc696-e268-4c5f-8fbf-4be1cd2fd872
langcode: en
status: true
dependencies:
  config:
    - block_content.type.carapace_cb_footer_social_media
    - field.storage.block_content.field_carapace_cb_instagram
  module:
    - link
_core:
  default_config_hash: '-teg6qkMtska9SrGuv4ZiuCmJbf8he7moBBYTz46kpY'
id: block_content.carapace_cb_footer_social_media.field_carapace_cb_instagram
field_name: field_carapace_cb_instagram
entity_type: block_content
bundle: carapace_cb_footer_social_media
label: Instagram
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 16
field_type: link
